
Product Side - Support #2781

【U-NEXT経由ﾄﾚﾐｰﾙ向けサービス】出荷済み回線のMSPポータルへの情報登録/ゴジラプラン変更のお願い

02/23/2017 02:53 AM - Marina Nagao

Status: Resolved Start date: 02/23/2017

Priority: Normal Due date:  

Assignee: Kazuki Yamada % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Type:  プロジェクト内容:  

Category:    

Description

2月23日にU-NEXT経由ﾄﾚﾐｰﾙに出荷した10回線について、

MSPポータルに回線情報の導入とゴジラプラン変更をお願いいたします。

▼商品概要

・商品プラン：ﾄﾚﾐｰﾙ向け25GBﾃﾞｰﾀ通信プラン

・コメット商品コード：UN-25GD-TML,UN-25GDM-TML

▼出荷情報

・受注種別：MVNE業務委託

・受注ID：1488828

・出荷日：2月23日

・出荷状態：黒出荷

・サービス利用開始日：納品日とします（2月24日）

出荷データを添付いたします。

お手数ですが、添付ファイルの回線情報をMSPポータルへの投入とゴジラプラン変更作業をお願いいたします。

History

#1 - 02/23/2017 03:14 AM - Atsuko Satta

- Assignee set to Kazuki Yamada

#2 - 03/05/2017 07:50 PM - Kazuki Yamada

- Status changed from New to Resolved

- % Done changed from 0 to 100

登録済み

Files
